Subject: Intersyndicale précarité archéo
From: "sgpa.cgt" <[email-masked]>
To: sud inrap <[email-masked]>, SNAC-FSU <[email-masked]>, CNT <[email-masked]>
Date: Mon, 02 Apr 2012 15:01:16 +0200

Salut,

Nous devons définir une position et avoir une expression envers les 
personnels sur le courrier de la directrice de cabinet. Je vous propose 
donc une intersyndicale jeudi matin à 10h à Louvois, car demain et après 
demain c'est CT. Nous n'avons pas de salle dispo à la CGT, si Sud ou FSU 
en ont une ?

à+

Fred J